{% load static %}

<!DOCTYPE html>
<html>
  <head>

    {% block head-meta %}
    <meta charset="utf-8">
    {% endblock %}

    <title>Forms</title>

    <!-- icon -->
    <link rel="icon" href="{% static 'images/git_icon.png' %}">

    <!-- css -->
    {% block head_css %}
    <link href="{% static '/bootstrap/css/bootstrap.min.css' %}" rel="stylesheet">
    <link rel="stylesheet" href="{% static 'css/main.css' %}" type="text/css">
    <link rel="stylesheet" href="{% static 'css/list.css' %}" type="text/css">
    {% endblock %}

    {% block head_extra %}
    {% endblock head_extra %}

  </head>

<body>
    <div class="container">
        {% include "base/navbar.html"%}

        {% block content %}
            Nothing to see here
        {% endblock %}

        {% include "base/footer.html"%}
    </div>

    <!-- javascript -->
    {% block javascript %}
    <script src="{% static '/jquery/jquery.slim.min.js' %}"></script>
    <script src="{% static '/bootstrap/js/bootstrap.bundle.min.js' %}"></script>

    {% block javascript_extra %}
    {% endblock javascript_extra %}

    {% endblock javascript %}
    
</body>

</html>